@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --color-tab-inactive: rgba(255, 255, 255, 0.8);
    --color-white: rgba(255, 255, 255);
    --color-white-80: rgba(255, 255, 255, 0.8);
    --color-black: rgba(0, 0, 0);
    --color-black-80: rgba(0, 0, 0, 0.8);
    --color-orange: #ff7a66;
    --color-slate-grey: #707070;
    --color-ivory-grey: #fcfcfc;
    --color-charcoal-grey: #606060;
    --color-onyx: #1e1e1e;
    --color-pearl: #f5f5f5;
    --color-graphite: #242425;
    --color-midnight-violet: #302f50;
    --color-rust: #863a3a;

    --color-disabled: #0042a4;
    --color-required: #E30D40;
    --color-select-dimmed: #757575;
}


/* main styles */
.wrapper-radet {
    background: var(--color-ivory-grey);
    background-size: cover;
}

body {
    font-family: 'Roboto', serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', serif;
    color: var(--color-black);
}

#mainPageInfoScreen {
    color: var(--color-black) !important;
}

a {
    color: var(--color-black);
    text-decoration: underline;
}

.container a {
    color: var(--color-black);
}
.container a:hover {
    color: var(--color-charcoal-grey);
}

.container, .container p {
    color: var(--color-black) !important;
}

.blue-module {
    background: var(--color-pearl);
    color: var(--color-black);
}

.titles-and-body {
    color: var(--color-black);
}

.footer_inner a {
    color: var(--color-black);
}

.loginHelpers a, .blue-module a {
    color: var(--color-black);
    padding-left: 15px;
}

.header-logo {
    padding-left: 0;
}

/* kulturfonden tab styles */
.kulturfonden-tab-all, .kulturfonden-tab-p, .kulturfonden-tab-o, .kulturfonden-tab  {
    color: var(--color-slate-grey) !important;
    border-bottom: 10px solid var(--color-slate-grey);
}

.kulturfonden-round-tab .text {
    color: var(--color-slate-grey);
    border-bottom: 10px solid var(--color-slate-grey);
}

.kulturfonden-tabs-active {
    color: var(--color-black) !important;
    border-bottom: 10px solid var(--color-black) !important;
}

.kulturfonden-round-tab .text, .Tabs div.steplabel {
    color: var(--color-slate-grey);
}

.current-steptab .text {
    color: var(--color-black);
    border-bottom: 10px solid var(--color-black);
}

.current-steptab div.steplabel, .current-steptab .tab-arrow {
    color: var(--color-black);
}

.kulturfonden-round-step-ok div.steplabel, .kulturfonden-round-step-ok .tab-arrow  {
    color: var(--color-black);
}

.kulturfonden-round-step-semiok div.steplabel  {
    color: var(--color-rust) !important;
}

/* form fields */
.field-container a {
    color: var(--color-midnight-violet);
    text-decoration: underline;
}
.field-container a:hover, .field-container a:focus {
    color: var(--color-graphite);
}

.field-container .required {
    color: var(--color-required) !important;
}

/* buttons */
.btn-primary {
    color: var(--color-white) !important;
    background-color: var(--color-black);
    border-color: var(--color-charcoal-grey);
}
.btn-primary:hover {
    color: var(--color-white);
    background-color: var(--color-charcoal-grey);
    border-color: var(--color-onyx);
}

.btn-primary:active {
    color: var(--color-white);
    background-color: var(--color-slate-grey) !important;
    border-color: var(--color-charcoal-grey) !important;
}

.btn-danger {
    color: var(--color-white) !important;
    text-decoration: none !important;
}

.btn.disabled {
    background-color: var(--color-disabled) !important;
}

a.nav-current-select {
    color: var(--color-black) !important;
}

.Tabs a {
    text-decoration: none;
}

.Tabs a div.text:hover {
    border-bottom: 10px solid var(--color-charcoal-grey);
}

/* bootstrap */
.bootstrap-select > .dropdown-toggle.bs-placeholder {
    color: var(--color-black);
}

.bootstrap-select > .dropdown-toggle.bs-placeholder .btn:hover{
    color: var(--color-select-dimmed);
    border-color: var(--color-select-dimmed);
}
